import Tabs from '@/components/Tabs';

interface Props {
  type?: string;
  onChange: (value: string) => void;
}
const ListTabs = (props: Props) => {
  const { onChange } = props;

  const items = [
    {
      key: '1',
      label: '全部'
    },
    {
      key: '2',
      label: '处置中'
    },
    {
      key: '3',
      label: '已办结'
    }
  ]

  return <Tabs onChange={onChange} itemkey={'key'} items={items} />;
};

export default ListTabs;
